pleiades_1.7.27-1_all.deb


Advertisement

Description

pleiades - Japanese translation plug-in for Eclipse using dynamic AOP

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name pleiades
Package version 1.7.27
Package release 1
Package architecture all
Package type deb
Installed size 20.19 KB
Download size 4.28 MB
Official Mirror archive.ubuntu.com
Pleiades is a dynamic Aspect-Oriented Programming translation layer for the
Eclipse platform and many of its plug-ins. It uses a Japanese glossary to
provide side-by-side English/Japanese property resource bundles.

Alternatives

Package Version Architecture Repository
pleiades_1.7.27-1_all.deb 1.7.27 all Ubuntu Universe
pleiades - - -

Requires

Name Value
debconf >= 0.5
debconf-2.0 -
dpkg >= 1.15.6~
eclipse -
libjavassist-java -

Download

Type URL
Binary Package pleiades_1.7.27-1_all.deb
Source Package pleiades

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pleiades deb package:
    # sudo apt-get install pleiades

Files

Path
/usr/lib/eclipse/features/jp.sourceforge.mergedoc.pleiades
/usr/lib/eclipse/plugins/jp.sourceforge.mergedoc.pleiades
/usr/share/doc/pleiades/README.Debian
/usr/share/doc/pleiades/changelog.Debian.gz
/usr/share/doc/pleiades/copyright
/usr/share/doc/pleiades/readme_pleiades.txt.gz
/usr/share/eclipse/pleiades-1.7.27.I20170628
/usr/share/eclipse/features/jp.sourceforge.mergedoc.pleiades/feature.properties
/usr/share/eclipse/features/jp.sourceforge.mergedoc.pleiades/feature.xml
/usr/share/eclipse/features/jp.sourceforge.mergedoc.pleiades/pleiades.png
/usr/share/eclipse/features/jp.sourceforge.mergedoc.pleiades/META-INF/MANIFEST.MF
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/about.html
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/about.ini
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/about.properties
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/epl-v10.html
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/featureImage.png
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/pleiades-1.7.27.I20170628
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/pleiades.jar
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/plugin.properties
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/plugin.xml
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/META-INF/MANIFEST.MF
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/.marker
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/pleiades-config-default.xml
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/pleiades-config-idea.xml
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/pleiades-config.xml
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/translation-converter_sample.properties
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/translation-exclude-package.properties
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/translation-first.properties
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/translation-help-exclude.properties
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/translation-notfound-exclud.list
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/translation-override-idea.properties
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/translation-regex-through.properties
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/translation-regex.properties
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/translation.properties
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/additions/_readme.txt
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash3.3.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash3.4.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash3.5.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash3.6.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash3.7.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash4.2.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash4.3.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash4.4.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash4.5.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash4.6.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash4.7.bmp
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/conf/images/splash_clean.png
/usr/share/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/icons/preferences.png

Changelog

2017-07-02 - Hideki Yamane <henrich@debian.org>
pleiades (1.7.27-1) unstable; urgency=medium
* New upstream release
* debian/patches
- refresh patches
- drop 0005-do-not-ask-timestamp.digicert.com-to-sign.patch:
unnecessary patch
- drop reproducible_build.patch: done by build option, instead.
* debian/compat
- set 10
* debian/control
- set Build-Depends: debhelper (>= 10)
- set Standards-Version: 4.0.0
- drop dependency to libcommons-{io, lang} since upstream included those
two libraries source into pleiades
* debian/rules
- simplify with dh10
- use -Dnosign=true to reproducible build
- remove Windows Thumbs.db
* debian/copyright
- update since Apache commons is included in src
- drop unnecessary srctest/jp/sourceforge/mergedoc/pleiades/resource/3.*
mention
* re-enable README.Debian
* debian/watch
- point to osdn.net, instead of osdn.jp
- update to version 4
2016-10-10 - Hideki Yamane <henrich@debian.org>
pleiades (1.7.0-2) unstable; urgency=medium
* debian/patches
- add reproducible_build.patch (Closes: #835633)
Thanks to Chris Lamb <lamby@debian.org> for the patch 
2016-07-07 - Hideki Yamane <henrich@debian.org>
pleiades (1.7.0-1) unstable; urgency=medium
* New upstream release 
* debian/patches
- build.xml,compile_junit.patch: disable specifying Java5 version.
We'll use Java8 for default in Debian9 "stretch" release at least.
- build.xml,compile_junit.patch: specify lint for javac to check
depreciated issue.
2016-07-02 - tony mancill <tmancill@debian.org>
pleiades (1.6.0-4) unstable; urgency=medium
* Team upload.
* Add Brazilian Portuguese debconf templates translation.
Thank you to Adriano Rafael Gomes. (Closes: #829344)
* Bump Standards-Version to 3.9.8 (no changes).
2015-12-14 - Hideki Yamane <henrich@debian.org>
pleiades (1.6.0-3) unstable; urgency=medium
* debian/copyright
- update Source to point osdn.jp, and upstream address to new one
2015-12-07 - Hideki Yamane <henrich@debian.org>
pleiades (1.6.0-2) unstable; urgency=medium
* debian/watch
- update to point osdn.jp 
- update Vcs-*
- update Homepage
2015-11-17 - Hideki Yamane <henrich@debian.org>
pleiades (1.6.0-1) unstable; urgency=medium
[ tony mancill ]
* Team upload.
* Add Dutch debconf translation (debian/po/nl.po).
Thank you to Frans Spiesschaert. (Closes: #771460)
[ Hideki Yamane ]
* New upstream release 
* debian/patches
- refresh patches
- add 0005-do-not-ask-timestamp.digicert.com-to-sign.patch to avoid FTBFS
2014-10-12 - Hideki Yamane <henrich@debian.org>
pleiades (1.5.0-1) unstable; urgency=medium
* New upstream release
* debian/control
- set Standards-Version: 3.9.6
* debian/patches
- refresh patches
- drop: bug713779_dont-specify-encoding-as-null.patch: merged upstream
* debian/copyright
- add copyright mention to some files that was previously removed from
source tarball
2014-01-02 - Hideki Yamane <henrich@debian.org>
pleiades (1.4.0-dfsg-6) unstable; urgency=medium
* debian/control
- add Vcs-* fields.
- set Standards-Version: 3.9.5
- set Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
as Maintainer
2013-09-30 - Hideki Yamane <henrich@debian.org>
pleiades (1.4.0-dfsg-5) unstable; urgency=low
* update debian/po/ja.po, thanks to victory <victory.deb@gmail.com>
(Closes: #717709)

See Also

Package Description
plink1.9_1.90~b4.4-170531-2_i386.deb whole-genome association analysis toolset
plink_1.07-8_i386.deb whole-genome association analysis toolset
plinth_0.14.0+ds-1_all.deb web front end for administering every aspect of a FreedomBox
plip_1.3.3+dfsg-1_all.deb fully automated protein-ligand interaction profiler
plm_2.6+repack-3_all.deb Programming exerciser in Java, Python, Scala and others
ploop_1.15-2_i386.deb tools to work with ploop devices and images
plopfolio.app_0.1.0-6build5_i386.deb Personal dashboard for GNUstep
plotdrop_0.5.4-1_i386.deb minimal GNOME frontend to GNUPlot
ploticus_2.42-4_i386.deb script driven business graphics package
plotnetcfg_0.4.1-2_i386.deb local networking configuration diagram plotter
plotutils_2.6-7_i386.deb GNU plotutils command line tools based on libplot
plowshare-modules_0~git20170510.3767267-1_all.deb plowshare drivers for various file sharing websites
plowshare4_2.1.6-1_all.deb transitional dummy package
plowshare_2.1.6-1_all.deb download and upload files from file sharing websites
plplot-doc_5.10.0+dfsg2-0.4ubuntu3_all.deb Documentation for PLplot, a plotting library
Advertisement
Advertisement